uuid: 9c8677c1-d19d-4836-8c16-d493f1ae6a28
langcode: en
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: tWOIjSMobEWOFZddMkNqb9JySbOVwE1diC6NRqcfLTk
id: comment_unpublish_action
label: 'Unpublish comment'
type: comment
plugin: 'entity:unpublish_action:comment'
configuration: {  }
